defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: 08a8fcb0-8b7a-4f30-91a7-5437ae72aa8b # Leadership Bio
handle: leadershipBio
maxAuthors: 1
name: 'Leadership Bio'
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  f1c4732a-e2ac-4049-b0a2-6ce54688f3fd: # Safran
    enabledByDefault: true
    hasUrls: true
    template: leadership/_entry.twig
    uriFormat: 'leadership/{slug}'
type: channel
